prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: libavutil
Description: FFmpeg utility library
Version: 60.26.102
Requires: 
Requires.private: 
Conflicts:
Libs: -L${libdir}  -lavutil  -Wl,-rpath-link,/usr/X11R6/lib
Libs.private: -L/usr/X11R6/lib -lva -lva-drm -lva-x11 -lm -pthread
Cflags: -I${includedir}
